Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1274253 - [cfme][docs] add chapter about IP connectivity between appliances
Summary: [cfme][docs] add chapter about IP connectivity between appliances
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.4.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.5.2
Assignee: Red Hat CloudForms Documentation
QA Contact: Red Hat CloudForms Documentation
URL: https://access.redhat.com/documentati...
Whiteboard: doc
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-22 11:28 UTC by Evgheni Dereveanchin
Modified: 2019-08-15 05:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-20 07:50:06 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Evgheni Dereveanchin 2015-10-22 11:28:11 UTC
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_CloudForms/3.2/html/Deployment_Planning_Guide/index.html#Requirements1

Section Number and Name: 
1.2. Requirements

Describe the issue: 
In some deployments CFME appliances are separated from each other by firewalls that require explicit rules to permit traffic.

Suggestions for improvement: 
Add a section of which TCP ports need to be open between appliances, and what they are used for.

Additional information: 
Some ports may only be needed during deployment, yet unused during appliance lifetime - this should also be documented.

Comment 2 Josh Carter 2015-10-22 19:13:25 UTC
All of the ports used by cloudforms can be found here https://access.redhat.com/documentation/en-US/Red_Hat_CloudForms/3.2/html-single/Installing_CloudForms_on_Red_Hat_Enterprise_Linux_OpenStack_Platform/index.html

4. Security
⁠
Table 1. Ports Used by CloudForms Management Engine

Comment 3 Evgheni Dereveanchin 2015-10-23 12:05:59 UTC
Hi Josh

Thanks for the info. This doesn't look RHOS specific - I wonder why it's hidden so deep in this specific guide and if we could move it into a generic guide.

Also, it would be interesting to see which port each component needs to know where they should be open. This is partially done in the table you shared.

Comment 4 Andrew Dahms 2016-01-06 04:50:48 UTC
Assigning to Petr for review.

Comment 5 Andrew Dahms 2016-01-08 00:16:28 UTC
Returning to the default assignee to be re-triaged as the schedule allows.


Note You need to log in before you can comment on or make changes to this bug.